@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

:root {
    --font-family-text: "Montserrat", sans-serif;;
    --font-family-display: "Oswald", sans-serif;
    --font-weight-display: 700;
}

footer.opshop {
    height: auto;
}

header.opshop {
    padding-bottom: 2rem;
}

.opshop .edushop__btn, .opshop .button {
    background-color: black;
}

.opshop .edushop__btn:hover, .opshop .button:hover {
    background-color: white;
}
